function FileData_Pairs(x)
{
x.t("postgres/data","users/postgresx.x.x/data");
x.t("example","console-based");
x.t("proceeding","procedure");
x.t("root","username");
x.t("leaves","/ems");
x.t("upgrade","results");
x.t("uninstallation","method");
x.t("uninstallation","wizard");
x.t("uninstallation","number");
x.t("uninstallation","chapter");
x.t("uninstallation","process");
x.t("uninstallation","procedure");
x.t("method","method");
x.t("method","available");
x.t("method","independent");
x.t("method","determining");
x.t("method","wem");
x.t("method","section");
x.t("method","important");
x.t("method","often");
x.t("method","include");
x.t("method","result");
x.t("method","used");
x.t("method","using");
x.t("residing","i.e");
x.t("below","information");
x.t("available","remote");
x.t("available","users");
x.t("creation","multiple");
x.t("version","installed");
x.t("version","currently");
x.t("version","supported");
x.t("version","install");
x.t("version","wem");
x.t("version","application");
x.t("version","uninstalled");
x.t("version","following");
x.t("version","using");
x.t("ssh","important");
x.t("ssh","using");
x.t("backed","delete");
x.t("console-based","method");
x.t("console-based","uninstall");
x.t("console-based","installation");
x.t("files","proceeding");
x.t("files","currently");
x.t("files","starting");
x.t("files","step");
x.t("files","properly");
x.t("files","located");
x.t("files","data");
x.t("files","typically");
x.t("ancillary","components");
x.t("gui-method","important");
x.t("within","/ems");
x.t("currently","installed");
x.t("currently","however");
x.t("currently","running");
x.t("installed","root");
x.t("installed","version");
x.t("installed","/users/ems");
x.t("installed","failure");
x.t("installed","server");
x.t("refer","backing-up");
x.t("contact","local");
x.t("preferable","install");
x.t("wizard","console-based");
x.t("wizard","step");
x.t("instructions","backing");
x.t("instructions","step");
x.t("instructions","located");
x.t("instructions","uninstalling");
x.t("instance","prior");
x.t("always","preferable");
x.t("keep","/ems");
x.t("/_uninst2","/_uninst3");
x.t("ability","install");
x.t("components","apache");
x.t("/_uninst3","uninst");
x.t("completion","uninstall");
x.t("backing","critical");
x.t("subdirectories","residing");
x.t("current","version");
x.t("current","wem");
x.t("logon","account");
x.t("execute","uninstall");
x.t("downgrading","wem");
x.t("remote","workstation");
x.t("remote","network");
x.t("program","using");
x.t("dialog","box");
x.t("dialog","appears");
x.t("backing-up","wem");
x.t("workstation","important");
x.t("welcoming","wem");
x.t("highly","recommended");
x.t("uninstall","method");
x.t("uninstall","current");
x.t("uninstall","program");
x.t("uninstall","dependent");
x.t("uninstall","directories");
x.t("uninstall","gui");
x.t("uninstall","wem");
x.t("uninstall","located");
x.t("uninstall","process");
x.t("uninstall","script");
x.t("best","uninstallation");
x.t("older","version");
x.t("please","contact");
x.t("open","add");
x.t("firewall","console-based");
x.t("time","uninstall");
x.t("time","perform");
x.t("delete","/ems");
x.t("delete","_uninst");
x.t("i.e","/bulkstats");
x.t("i.e","named");
x.t("however","recommended");
x.t("multiple","uninstall");
x.t("-console","message");
x.t("step-by-step","procedure");
x.t("protect","historical");
x.t("default","entering");
x.t("needed","next");
x.t("element","software");
x.t("new","version");
x.t("new","wem");
x.t("engine","may");
x.t("certain","sub-directories");
x.t("includes","following");
x.t("/server/data","directory");
x.t("designed","protect");
x.t("command","./uninst");
x.t("command","ems_dir");
x.t("command","_uninst");
x.t("list","windows");
x.t("entering","following");
x.t("file","needed");
x.t("indicates","certain");
x.t("gui-based","method");
x.t("gui-based","uninstall");
x.t("gui-based","installation");
x.t("enterprise","linux-based");
x.t("installing","new");
x.t("installing","wem");
x.t("add","x-windows");
x.t("complete","uninstallation");
x.t("ems","important");
x.t("cisco","systems");
x.t("unless","otherwise");
x.t("applies","sun");
x.t("sun","solaris-");
x.t("guide","please");
x.t("guide","information");
x.t("network","connectivity");
x.t("remove","directory");
x.t("results","creation");
x.t("overview","process");
x.t("recommended","least");
x.t("recommended","manually");
x.t("specified","information");
x.t("requires","currently");
x.t("requires","archive");
x.t("requirements","using");
x.t("via","telnet");
x.t("preserving","data");
x.t("stored","current");
x.t("account","wem");
x.t("(monitor)","attached");
x.t("box","appears");
x.t("previously","whichever");
x.t("perform","uninstall");
x.t("perform","backup");
x.t("perform","software");
x.t("dependent","upon");
x.t("/_uninst","sub-directory");
x.t("provides","instructions");
x.t("provides","step-by-step");
x.t("linux-based","wem");
x.t("sales","representative");
x.t("prior","uninstalling");
x.t("methods","gui-based");
x.t("representative","information");
x.t("determine","installation");
x.t("whichever","uninstall");
x.t("place","several");
x.t("directories","i.e");
x.t("tel","408-526-4000");
x.t("web","element");
x.t("web","server");
x.t("./uninst","dialog");
x.t("./uninst","-console");
x.t("proceed","uninstallation");
x.t("proceed","message");
x.t("critical","files");
x.t("critical","historical");
x.t("copies","critical");
x.t("local","sales");
x.t("postgresql","database");
x.t("postgresql","data");
x.t("earlier","version");
x.t("sub-directory","entering");
x.t("(tcp/6000)","exception");
x.t("uninst","file");
x.t("progress","step");
x.t("backup","files");
x.t("backup","copies");
x.t("supported","time");
x.t("display","terminal");
x.t("independent","method");
x.t("commands","ems");
x.t("listing","application");
x.t("red","hat");
x.t("install","version");
x.t("install","older");
x.t("install","new");
x.t("next","uninstall");
x.t("next","button");
x.t("next","follow");
x.t("minimum","following");
x.t("databases","section");
x.t("telnet","ssh");
x.t("appears","welcoming");
x.t("appears","listing");
x.t("appears","identifying");
x.t("button","dialog");
x.t("messages","displayed");
x.t("hat","enterprise");
x.t("gui","open");
x.t("number","messages");
x.t("determining","best");
x.t("solaris-","red");
x.t("indicating","progress");
x.t("chapter","includes");
x.t("chapter","applies");
x.t("chapter","guide");
x.t("chapter","provides");
x.t("software","upgrade");
x.t("software","chapter");
x.t("software","server");
x.t("maintenance","chapter");
x.t("may","uninstalled");
x.t("processes","stopped");
x.t("processes","uninstalled");
x.t("different","_uninst");
x.t("starting","wem");
x.t("step","execute");
x.t("step","uninstall");
x.t("step","requires");
x.t("step","/_uninst");
x.t("step","backup");
x.t("step","directory");
x.t("step","click");
x.t("step","enter");
x.t("step","optional");
x.t("step","log");
x.t("/ems","directory");
x.t("wem","uninstallation");
x.t("wem","version");
x.t("wem","ancillary");
x.t("wem","installed");
x.t("wem","instance");
x.t("wem","databases");
x.t("wem","chapter");
x.t("wem","software");
x.t("wem","database");
x.t("wem","uninstalling");
x.t("wem","systems");
x.t("wem","application");
x.t("wem","server");
x.t("directory","refer");
x.t("directory","subdirectories");
x.t("directory","highly");
x.t("directory","default");
x.t("directory","installing");
x.t("directory","place");
x.t("directory","step");
x.t("directory","wem");
x.t("directory","failure");
x.t("directory","created");
x.t("directory","using");
x.t("section","below");
x.t("section","provides");
x.t("section","wem");
x.t("/users/ems","directory");
x.t("properly","backed");
x.t("important","console-based");
x.t("important","downgrading");
x.t("important","uninstall");
x.t("important","gui-based");
x.t("important","unless");
x.t("important","decided");
x.t("important","note");
x.t("decided","keep");
x.t("ems_dir","/server/data");
x.t("ems_dir","step");
x.t("client","available");
x.t("client","installed");
x.t("client","remote");
x.t("follow","on-screen");
x.t("located","postgres/data");
x.t("located","installing");
x.t("located","cisco");
x.t("located","ems_dir");
x.t("located","using");
x.t("/bulkstats","postgresql");
x.t("often","used");
x.t("newer","version");
x.t("database","engine");
x.t("database","maintenance");
x.t("least","delete");
x.t("message","appears");
x.t("upon","method");
x.t("upon","completion");
x.t("historical","data");
x.t("click","next");
x.t("click","finish");
x.t("identifying","processes");
x.t("on-screen","instructions");
x.t("enter","complete");
x.t("enter","proceed");
x.t("windows","firewall");
x.t("stopped","step");
x.t("displayed","indicating");
x.t("408-526-4000","fax");
x.t("failure","remove");
x.t("failure","prevent");
x.t("include","logon");
x.t("x-windows","client");
x.t("x-windows","port");
x.t("username","password");
x.t("running","section");
x.t("named","/_uninst2");
x.t("several","sub-directories");
x.t("process","uninstall");
x.t("process","determining");
x.t("process","step");
x.t("process","upon");
x.t("process","upgrading");
x.t("process","used");
x.t("exception","list");
x.t("uninstalling","step");
x.t("uninstalling","wem");
x.t("systems","tel");
x.t("systems","understanding");
x.t("upgrading","web");
x.t("script","leaves");
x.t("script","designed");
x.t("script","entering");
x.t("script","indicates");
x.t("information","preserving");
x.t("information","determine");
x.t("information","chapter");
x.t("information","important");
x.t("archive","minimum");
x.t("data","files");
x.t("data","stored");
x.t("attached","x-windows");
x.t("gui-","console-based");
x.t("optional","critical");
x.t("result","different");
x.t("fax","408-527-0883");
x.t("application","installed");
x.t("application","earlier");
x.t("application","processes");
x.t("application","process");
x.t("application","using");
x.t("prevent","ability");
x.t("_uninst","step");
x.t("_uninst","directory");
x.t("procedure","requirements");
x.t("procedure","step");
x.t("procedure","uninstalling");
x.t("users/postgresx.x.x/data","directory");
x.t("port","(tcp/6000)");
x.t("finish","complete");
x.t("topics","understanding");
x.t("otherwise","specified");
x.t("two","methods");
x.t("users","x-windows");
x.t("note","uninstallation");
x.t("uninstalled","step");
x.t("uninstalled","using");
x.t("uninstalled","server");
x.t("typically","located");
x.t("connectivity","wem");
x.t("sub-directories","step");
x.t("sub-directories","deleted");
x.t("created","time");
x.t("following","files");
x.t("following","command");
x.t("following","overview");
x.t("following","commands");
x.t("following","topics");
x.t("used","uninstallation");
x.t("used","always");
x.t("used","uninstall");
x.t("used","previously");
x.t("used","perform");
x.t("used","install");
x.t("used","installation");
x.t("either","gui-");
x.t("using","method");
x.t("using","console-based");
x.t("using","gui-method");
x.t("using","instructions");
x.t("using","gui-based");
x.t("using","x-windows");
x.t("using","two");
x.t("using","following");
x.t("installation","example");
x.t("installation","method");
x.t("installation","wizard");
x.t("installation","either");
x.t("installation","additionally");
x.t("additionally","provides");
x.t("understanding","uninstall");
x.t("apache","web");
x.t("manually","perform");
x.t("password","step");
x.t("deleted","within");
x.t("terminal","(monitor)");
x.t("log","server");
x.t("server","network");
x.t("server","requires");
x.t("server","via");
x.t("server","postgresql");
x.t("server","display");
x.t("server","wem");
x.t("server","newer");
}
